[INFO]
Manufacturer = LAMBORGHINI
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR29

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = MURCIELAGO

[RESOURCES]
Description = Lamborghini Aventador SV
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_LAMBORGHINI_SV_2016
Name = 2016 Lamborghini Aventador LP750-4 SV